Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Lindy Video Over IP Controller

Add a product
  • 10specifications compared
  • 9differ
  • 1identical
  • 28known for one product only

Key differences

The Lindy Video Over IP Controller has 1 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (2 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 195 mm more depth than the Lindy Video Over IP Controller (220 mm vs 25 mm). The Lindy Video Over IP Controller has 66 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (108 mm vs 42 mm). Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 10,100,1000 Mbit/s on the Lindy Video Over IP Controller. Storage temperature (T-T): -25 - 85 °C on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, -20 - 60 °C on the Lindy Video Over IP Controller.

  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • Video Over IP Controller:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • Video Over IP Controller:2
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • Video Over IP Controller:25 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • Video Over IP Controller:108 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • Video Over IP Controller:232 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • Video Over IP Controller:250 g
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • Video Over IP Controller:0 - 40 °C
  • Storage temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:-25 - 85 °C
    • Video Over IP Controller:-20 - 60 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, 38263
38 specifications
Designidentical
Product colourBlackBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
BandwidthKnown for oneUnknown — not stated by the source10.2 Gbit/s
ModulationKnown for oneDTMFUnknown — not stated by the source
Ports & interfaces1 differ
Number of HDMI outputsKnown for oneUnknown — not stated by the source1
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Ethernet LAN (RJ-45) portsDiffers12
InterfaceKnown for one2 FXSUnknown — not stated by the source
Poweridentical
Output voltageKnown for oneUnknown — not stated by the source5 V
Output currentKnown for oneUnknown — not stated by the source2.6 A
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions4 differ
DepthDiffers220 mm25 mm
HeightDiffers42 mm108 mm
WidthDiffers172 mm232 mm
WeightDiffers500 g250 g
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source180 mm
Package heightKnown for oneUnknown — not stated by the source70 mm
Package widthKnown for oneUnknown — not stated by the source280 mm
Package weightKnown for oneUnknown — not stated by the source1.17 kg
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceIR
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions3 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 85 °C-20 - 60 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 90%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS, REACH
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons